﻿/* ie 6 styles for the callouts */
.co_inner, .co_t, .co_b, .co_b div {
    background-image: url(/images/co/co_o_big.gif);
}
       
.co_close {
   right: 20px;
}  

.co_inner {
    zoom: 1;
    overflow-y: hidden;
}    

.co_t {
    height: 1000px;
    background-repeat: no-repeat;
} 

.co_b, .co_b div { 
    height: 13px;
}

.co_pnt {
    background-image: url(/images/co/co_o_pnt.gif);            
} 

.co_inner, .co_t, .co_b, .co_b div {
    hasLayout: true;
}

.co_outer .co_pnt_lg_r {
    right: -14px;
} 

.co_outer .co_pnt_lg_b {
    bottom: -12px;    
}   